#. extracted from basic/source/classes
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-08-25 12:33+0200\n"
"PO-Revision-Date: 2017-02-20 15:25+0000\n"
"Last-Translator: Miloš Šrámek <msramek22@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1487604359.000000\n"

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_SYNTAX & ERRCODE_RES_MASK\n"
"string.text"
msgid "Syntax error."
msgstr "Chyba syntaxe."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_GOSUB & ERRCODE_RES_MASK\n"
"string.text"
msgid "Return without Gosub."
msgstr "Return bez Gosub."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_REDO_FROM_START & ERRCODE_RES_MASK\n"
"string.text"
msgid "Incorrect entry; please retry."
msgstr "Nesprávna položka, prosím zopakujte zadanie."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_ARGUMENT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid procedure call."
msgstr "Neplatné volanie procedúry."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_MATH_OVERFLOW & ERRCODE_RES_MASK\n"
"string.text"
msgid "Overflow."
msgstr "Pretečenie."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_MEMORY & ERRCODE_RES_MASK\n"
"string.text"
msgid "Not enough memory."
msgstr "Nedostatok pamäti."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_ALREADY_DIM & ERRCODE_RES_MASK\n"
"string.text"
msgid "Array already dimensioned."
msgstr "Pole už má rozmery."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_OUT_OF_RANGE & ERRCODE_RES_MASK\n"
"string.text"
msgid "Index out of defined range."
msgstr "Index mimo definovaného rozsahu."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DUPLICATE_DEF & ERRCODE_RES_MASK\n"
"string.text"
msgid "Duplicate definition."
msgstr "Opakovaná definícia."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_ZERODIV & ERRCODE_RES_MASK\n"
"string.text"
msgid "Division by zero."
msgstr "Delenie nulou."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_VAR_UNDEFINED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Variable not defined."
msgstr "Premenná nie je definovaná."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_CONVERSION & ERRCODE_RES_MASK\n"
"string.text"
msgid "Data type mismatch."
msgstr "Typy údajov nesúhlasia."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_PARAMETER & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid parameter."
msgstr "Neplatný parameter."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_USER_ABORT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Process interrupted by user."
msgstr "Proces prerušený používateľom."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_RESUME & ERRCODE_RES_MASK\n"
"string.text"
msgid "Resume without error."
msgstr "Pokračovať bez chýb."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_STACK_OVERFLOW & ERRCODE_RES_MASK\n"
"string.text"
msgid "Not enough stack memory."
msgstr "Nedostatok pamäti v zásobníku."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_PROC_UNDEFINED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Sub-procedure or function procedure not defined."
msgstr "Podprocedúra alebo funkčná procedúra nie je definovaná."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_DLL_LOAD & ERRCODE_RES_MASK\n"
"string.text"
msgid "Error loading DLL file."
msgstr "Chyba pri načítaní­ súboru DLL."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_DLL_CALL & ERRCODE_RES_MASK\n"
"string.text"
msgid "Wrong DLL call convention."
msgstr "Chyba konvencie volania DLL."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_INTERNAL_ERROR & ERRCODE_RES_MASK\n"
"string.text"
msgid "Internal error $(ARG1)."
msgstr "Interná chyba $(ARG1)."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_CHANNEL & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid file name or file number."
msgstr "Neplatný názov alebo číslo súboru."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_FILE_NOT_FOUND & ERRCODE_RES_MASK\n"
"string.text"
msgid "File not found."
msgstr "Súbor nenájdený."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_FILE_MODE & ERRCODE_RES_MASK\n"
"string.text"
msgid "Incorrect file mode."
msgstr "Nesprávny režim súboru."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_FILE_ALREADY_OPEN & ERRCODE_RES_MASK\n"
"string.text"
msgid "File already open."
msgstr "Súbor je už otvorený."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_IO_ERROR & ERRCODE_RES_MASK\n"
"string.text"
msgid "Device I/O error."
msgstr "Chyba zariadenia I/O."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_FILE_EXISTS & ERRCODE_RES_MASK\n"
"string.text"
msgid "File already exists."
msgstr "Súbor už existuje."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_RECORD_LENGTH & ERRCODE_RES_MASK\n"
"string.text"
msgid "Incorrect record length."
msgstr "Nesprávna dĺžka záznamu."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DISK_FULL & ERRCODE_RES_MASK\n"
"string.text"
msgid "Disk or hard drive full."
msgstr "Disk je plný."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_READ_PAST_EOF & ERRCODE_RES_MASK\n"
"string.text"
msgid "Reading exceeds EOF."
msgstr "Načítavanie prekročilo koniec súboru (EOF)."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_RECORD_NUMBER & ERRCODE_RES_MASK\n"
"string.text"
msgid "Incorrect record number."
msgstr "Nesprávne číslo záznamu."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_TOO_MANY_FILES & ERRCODE_RES_MASK\n"
"string.text"
msgid "Too many files."
msgstr "Príliš veľa súborov."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_DEVICE & ERRCODE_RES_MASK\n"
"string.text"
msgid "Device not available."
msgstr "Zariadenie nedostupné."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_ACCESS_DENIED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Access denied."
msgstr "Prístup odmietnutý."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NOT_READY & ERRCODE_RES_MASK\n"
"string.text"
msgid "Disk not ready."
msgstr "Disk nie je pripravený."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NOT_IMPLEMENTED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Not implemented."
msgstr "Neimplementované."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DIFFERENT_DRIVE & ERRCODE_RES_MASK\n"
"string.text"
msgid "Renaming on different drives impossible."
msgstr "Premenovanie na rôznych diskoch nie je možné."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_ACCESS_ERROR & ERRCODE_RES_MASK\n"
"string.text"
msgid "Path/File access error."
msgstr "Chyba pri prístupe k súboru."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_PATH_NOT_FOUND & ERRCODE_RES_MASK\n"
"string.text"
msgid "Path not found."
msgstr "Cesta nenájdená."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_OBJECT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Object variable not set."
msgstr "Premenná objektu nie je nastavená."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_PATTERN & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid string pattern."
msgstr "Neplatný reťazec."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_IS_NULL & ERRCODE_RES_MASK\n"
"string.text"
msgid "Use of zero not permitted."
msgstr "Nedovolené použitie nuly."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_ERROR & ERRCODE_RES_MASK\n"
"string.text"
msgid "DDE Error."
msgstr "DDE chyba."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_WAITINGACK & ERRCODE_RES_MASK\n"
"string.text"
msgid "Awaiting response to DDE connection."
msgstr "Čaká sa odozva na pripojenie DDE."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_OUTOFCHANNELS & ERRCODE_RES_MASK\n"
"string.text"
msgid "No DDE channels available."
msgstr "Nedostupné kanály DDE."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_NO_RESPONSE & ERRCODE_RES_MASK\n"
"string.text"
msgid "No application responded to DDE connect initiation."
msgstr "Na inicializáciu DDE spojenia neodpovedala žiadna aplikácia."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_MULT_RESPONSES & ERRCODE_RES_MASK\n"
"string.text"
msgid "Too many applications responded to DDE connect initiation."
msgstr "Na inicializáciu DDE spojenia odpovedalo príliš veľa aplikácií."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_CHANNEL_LOCKED & ERRCODE_RES_MASK\n"
"string.text"
msgid "DDE channel locked."
msgstr "DDE kanál zamknutý."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_NOTPROCESSED & ERRCODE_RES_MASK\n"
"string.text"
msgid "External application cannot execute DDE operation."
msgstr "Externá aplikácia nemôže vykonať DDE operáciu."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_TIMEOUT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Timeout while waiting for DDE response."
msgstr "Timeout počas čakania na DDE odpoveď."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_USER_INTERRUPT & ERRCODE_RES_MASK\n"
"string.text"
msgid "User pressed ESCAPE during DDE operation."
msgstr "Používateľ stlačil ESCAPE počas DDE operácie."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_BUSY & ERRCODE_RES_MASK\n"
"string.text"
msgid "External application busy."
msgstr "Externá aplikácia je zaneprázdnená.­"

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_NO_DATA & ERRCODE_RES_MASK\n"
"string.text"
msgid "DDE operation without data."
msgstr "DDE operácia bez údajov."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_WRONG_DATA_FORMAT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Data are in wrong format."
msgstr "Údaje sú v nesprávnom formáte."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_PARTNER_QUIT & ERRCODE_RES_MASK\n"
"string.text"
msgid "External application has been terminated."
msgstr "Externá aplikácia bola ukončená."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_CONV_CLOSED & ERRCODE_RES_MASK\n"
"string.text"
msgid "DDE connection interrupted or modified."
msgstr "Spojenie DDE prerušené alebo zmenené."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_NO_CHANNEL & ERRCODE_RES_MASK\n"
"string.text"
msgid "DDE method invoked with no channel open."
msgstr "Bola vyvolaná DDE metóda bez otvoreného kanálu."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_INVALID_LINK & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid DDE link format."
msgstr "Neplatný formát odkazu DDE."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_QUEUE_OVERFLOW & ERRCODE_RES_MASK\n"
"string.text"
msgid "DDE message has been lost."
msgstr "DDE správa sa stratila."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_LINK_ALREADY_EST & ERRCODE_RES_MASK\n"
"string.text"
msgid "Paste link already performed."
msgstr "Vloženie odkazu už vykonané."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_LINK_INV_TOPIC & ERRCODE_RES_MASK\n"
"string.text"
msgid "Link mode cannot be set due to invalid link topic."
msgstr "Odkazový mód nemôže byť nastavený kvôli neplatnej téme odkazu."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DDE_DLL_NOT_FOUND & ERRCODE_RES_MASK\n"
"string.text"
msgid "DDE requires the DDEML.DLL file."
msgstr "DDE vyžaduje súbor DDEML.DLL."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_CANNOT_LOAD & ERRCODE_RES_MASK\n"
"string.text"
msgid "Module cannot be loaded; invalid format."
msgstr "Modul nemôže byť čítaný; nesprávny formát."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_INDEX & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid object index."
msgstr "Neplatný index objektu."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_ACTIVE_OBJECT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Object is not available."
msgstr "Objekt je nedostupný."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_PROP_VALUE & ERRCODE_RES_MASK\n"
"string.text"
msgid "Incorrect property value."
msgstr "Neznáma hodnota vlastnosti."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_PROP_READONLY & ERRCODE_RES_MASK\n"
"string.text"
msgid "This property is read-only."
msgstr "Táto vlastnosť je iba na čítanie."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_PROP_WRITEONLY & ERRCODE_RES_MASK\n"
"string.text"
msgid "This property is write only."
msgstr "Táto vlastnosť je iba na zápis."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_INVALID_OBJECT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid object reference."
msgstr "Neplatná referencia na objekt."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_METHOD & ERRCODE_RES_MASK\n"
"string.text"
msgid "Property or method not found: $(ARG1)."
msgstr "Vlastnosť alebo metóda nenájdená: $(ARG1)."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NEEDS_OBJECT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Object required."
msgstr "Požadovaný objekt."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_INVALID_USAGE_OBJECT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid use of an object."
msgstr "Neplatné použitie objektu."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_OLE & ERRCODE_RES_MASK\n"
"string.text"
msgid "OLE Automation is not supported by this object."
msgstr "OLE Automation nie je týmto objektom podporovaná."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_METHOD & ERRCODE_RES_MASK\n"
"string.text"
msgid "This property or method is not supported by the object."
msgstr "Táto vlastnosť alebo metóda nie je objektom podporovaná."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_OLE_ERROR & ERRCODE_RES_MASK\n"
"string.text"
msgid "OLE Automation Error."
msgstr "Chyba OLE Automation."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_ACTION & ERRCODE_RES_MASK\n"
"string.text"
msgid "This action is not supported by given object."
msgstr "Táto činnosť nie je zvoleným objektom podporovaná."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_NAMED_ARGS & ERRCODE_RES_MASK\n"
"string.text"
msgid "Named arguments are not supported by given object."
msgstr "Uvedené argumenty nie sú podporované zvoleným objektom."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_LOCALE & ERRCODE_RES_MASK\n"
"string.text"
msgid "The current locale setting is not supported by the given object."
msgstr "Súčasné národné nastavenie nie je zvoleným objektom podporované."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NAMED_NOT_FOUND & ERRCODE_RES_MASK\n"
"string.text"
msgid "Named argument not found."
msgstr "Pomenovaný argument nebol nájdený."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NOT_OPTIONAL & ERRCODE_RES_MASK\n"
"string.text"
msgid "Argument is not optional."
msgstr "Argument nie je voliteľný."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_WRONG_ARGS & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid number of arguments."
msgstr "Neplatný počet argumentov."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NOT_A_COLL & ERRCODE_RES_MASK\n"
"string.text"
msgid "Object is not a list."
msgstr "Objekt nie je zoznamom."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_ORDINAL & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid ordinal number."
msgstr "Neplatné poradové číslo."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_DLLPROC_NOT_FOUND & ERRCODE_RES_MASK\n"
"string.text"
msgid "Specified DLL function not found."
msgstr "Daná funkcia DLL nenájdená."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_CLIPBD_FORMAT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid clipboard format."
msgstr "Neplatný formát schránky."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_PROPERTY_NOT_FOUND & ERRCODE_RES_MASK\n"
"string.text"
msgid "Object does not have this property."
msgstr "Objekt nemá túto vlastnosť."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_METHOD_NOT_FOUND & ERRCODE_RES_MASK\n"
"string.text"
msgid "Object does not have this method."
msgstr "Objekt nemá túto metódu."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_ARG_MISSING & ERRCODE_RES_MASK\n"
"string.text"
msgid "Required argument lacking."
msgstr "Chýba požadovaný argument."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_NUMBER_OF_ARGS & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid number of arguments."
msgstr "Neplatný počet argumentov."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_METHOD_FAILED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Error executing a method."
msgstr "Chyba pri vykonaní­ metódy."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_SETPROP_FAILED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Unable to set property."
msgstr "Nie je možné nastaviť vlastnosť."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_GETPROP_FAILED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Unable to determine property."
msgstr "Nie je možné určiť vlastnosť."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_UNEXPECTED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Unexpected symbol: $(ARG1)."
msgstr "Neočakávaný symbol: $(ARG1)."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_EXPECTED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Expected: $(ARG1)."
msgstr "Očakáva sa: $(ARG1)."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_SYMBOL_EXPECTED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Symbol expected."
msgstr "Očakávaný symbol."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_VAR_EXPECTED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Variable expected."
msgstr "Očakávaná premenná."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_LABEL_EXPECTED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Label expected."
msgstr "Očakávané návestie."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_LVALUE_EXPECTED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Value cannot be applied."
msgstr "Hodnotu nie je možné použiť."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_VAR_DEFINED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Variable $(ARG1) already defined."
msgstr "Premenná $(ARG1) je už definovaná."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_PROC_DEFINED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Sub procedure or function procedure $(ARG1) already defined."
msgstr "Subprocedúra alebo funkčná procedúra $(ARG1) je už definovaná."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_LABEL_DEFINED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Label $(ARG1) already defined."
msgstr "Návestie $(ARG1) je už definované."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_UNDEF_VAR & ERRCODE_RES_MASK\n"
"string.text"
msgid "Variable $(ARG1) not found."
msgstr "Premenná $(ARG1) nenájdená."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_UNDEF_ARRAY & ERRCODE_RES_MASK\n"
"string.text"
msgid "Array or procedure $(ARG1) not found."
msgstr "Pole alebo procedúra $(ARG1) nenájdená."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_UNDEF_PROC & ERRCODE_RES_MASK\n"
"string.text"
msgid "Procedure $(ARG1) not found."
msgstr "Procedúra $(ARG1) nenájdená."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_UNDEF_LABEL & ERRCODE_RES_MASK\n"
"string.text"
msgid "Label $(ARG1) undefined."
msgstr "Návestie $(ARG1) nedefinované."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_UNDEF_TYPE & ERRCODE_RES_MASK\n"
"string.text"
msgid "Unknown data type $(ARG1)."
msgstr "Neznámy typ údajov $(ARG1)."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_EXIT & ERRCODE_RES_MASK\n"
"string.text"
msgid "Exit $(ARG1) expected."
msgstr "Očakávané ukončenie $(ARG1)."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_BLOCK & ERRCODE_RES_MASK\n"
"string.text"
msgid "Statement block still open: $(ARG1) missing."
msgstr "Blok príkazov je stále otvorený: chýba $(ARG1)."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_BRACKETS & ERRCODE_RES_MASK\n"
"string.text"
msgid "Parentheses do not match."
msgstr "Zátvorky nesúhlasia."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_DECLARATION & ERRCODE_RES_MASK\n"
"string.text"
msgid "Symbol $(ARG1) already defined differently."
msgstr "Symbol $(ARG1) už bol definovaný ináč."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_PARAMETERS & ERRCODE_RES_MASK\n"
"string.text"
msgid "Parameters do not correspond to procedure."
msgstr "Parametre nesúhlasia s procedúrou."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_CHAR_IN_NUMBER & ERRCODE_RES_MASK\n"
"string.text"
msgid "Invalid character in number."
msgstr "Neplatný znak v čísle."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_MUST_HAVE_DIMS & ERRCODE_RES_MASK\n"
"string.text"
msgid "Array must be dimensioned."
msgstr "Pole musí mať rozmer."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_IF & ERRCODE_RES_MASK\n"
"string.text"
msgid "Else/Endif without If."
msgstr "Else/Endif bez If."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NOT_IN_SUBR & ERRCODE_RES_MASK\n"
"string.text"
msgid "$(ARG1) not allowed within a procedure."
msgstr "$(ARG1) nie je povolený v tejto procedúre."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NOT_IN_MAIN & ERRCODE_RES_MASK\n"
"string.text"
msgid "$(ARG1) not allowed outside a procedure."
msgstr "$(ARG1) nie je dovolený mimo procedúry."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_WRONG_DIMS & ERRCODE_RES_MASK\n"
"string.text"
msgid "Dimension specifications do not match."
msgstr "Nesúhlasí zadanie rozmerov poľa."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_BAD_OPTION & ERRCODE_RES_MASK\n"
"string.text"
msgid "Unknown option: $(ARG1)."
msgstr "Neznáma voľba: $(ARG1)."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_CONSTANT_REDECLARED & ERRCODE_RES_MASK\n"
"string.text"
msgid "Constant $(ARG1) redefined."
msgstr "Konštanta $(ARG1) predefinovaná."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_PROG_TOO_LARGE & ERRCODE_RES_MASK\n"
"string.text"
msgid "Program too large."
msgstr "Program je príliš veľký."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_NO_STRINGS_ARRAYS & ERRCODE_RES_MASK\n"
"string.text"
msgid "Strings or arrays not permitted."
msgstr "Reťazce alebo polia nie sú povolené."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_EXCEPTION & ERRCODE_RES_MASK\n"
"string.text"
msgid "An exception occurred $(ARG1)."
msgstr "Vyskytla sa výnimka $(ARG1)."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_ARRAY_FIX & ERRCODE_RES_MASK\n"
"string.text"
msgid "This array is fixed or temporarily locked."
msgstr "Toto pole je pevné alebo dočasne zamknuté."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_STRING_OVERFLOW & ERRCODE_RES_MASK\n"
"string.text"
msgid "Out of string space."
msgstr "Nedostatok pamäte pre reťazce."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_EXPR_TOO_COMPLEX & ERRCODE_RES_MASK\n"
"string.text"
msgid "Expression Too Complex."
msgstr "Výraz je príliš zložitý."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_OPER_NOT_PERFORM & ERRCODE_RES_MASK\n"
"string.text"
msgid "Can't perform requested operation."
msgstr "Nemôžem vykonať požadovanú operáciu."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_TOO_MANY_DLL & ERRCODE_RES_MASK\n"
"string.text"
msgid "Too many DLL application clients."
msgstr "Príliš veľa klientov DLL aplikácie."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_LOOP_NOT_INIT & ERRCODE_RES_MASK\n"
"string.text"
msgid "For loop not initialized."
msgstr "Neinicializované pre opakovanie."

#: sb.src
msgctxt ""
"sb.src\n"
"RID_BASIC_START\n"
"ERRCODE_BASIC_COMPAT & ERRCODE_RES_MASK\n"
"string.text"
msgid "$(ARG1)"
msgstr "$(ARG1)"

#: sb.src
msgctxt ""
"sb.src\n"
"IDS_SBERR_TERMINATED\n"
"string.text"
msgid "The macro running has been interrupted"
msgstr "Bežiace makro bolo prerušené"

#: sb.src
msgctxt ""
"sb.src\n"
"IDS_SBERR_STOREREF\n"
"string.text"
msgid "Reference will not be saved: "
msgstr "Odkaz nebude uložený: "

#: sb.src
msgctxt ""
"sb.src\n"
"ERRCODE_BASMGR_LIBLOAD & ERRCODE_RES_MASK\n"
"string.text"
msgid "Error loading library '$(ARG1)'."
msgstr "Chyba pri načítaní­ knižnice '$(ARG1)'."

#: sb.src
msgctxt ""
"sb.src\n"
"ERRCODE_BASMGR_LIBSAVE & ERRCODE_RES_MASK\n"
"string.text"
msgid "Error saving library: '$(ARG1)'."
msgstr "Chyba pri ukladaní­: '$(ARG1)'."

#: sb.src
msgctxt ""
"sb.src\n"
"ERRCODE_BASMGR_MGROPEN & ERRCODE_RES_MASK\n"
"string.text"
msgid "The BASIC from the file '$(ARG1)' could not be initialized."
msgstr "BASIC zo súboru '$(ARG1)' nemohol byť inicializovaný."

#: sb.src
msgctxt ""
"sb.src\n"
"ERRCODE_BASMGR_MGRSAVE & ERRCODE_RES_MASK\n"
"string.text"
msgid "Error saving BASIC: '$(ARG1)'."
msgstr "Chyba pri ukladaní­ BASICu: '$(ARG1)'."

#: sb.src
msgctxt ""
"sb.src\n"
"ERRCODE_BASMGR_REMOVELIB & ERRCODE_RES_MASK\n"
"string.text"
msgid "Error removing library."
msgstr "Chyba pri odstraňovaní­ knižnice."

#: sb.src
msgctxt ""
"sb.src\n"
"ERRCODE_BASMGR_UNLOADLIB & ERRCODE_RES_MASK\n"
"string.text"
msgid "The library could not be removed from memory."
msgstr "Knižnica nemohla byť odstránená z pamäti."
